body.disable-scroll{
	overflow: hidden;
}

.fb_reset {	
	position: fixed !important;
	z-index: 9 !important;
}

.site-head-wrap{
	background-color: #fff;
	width: 100%;
	-webkit-box-shadow: 0px 1px 8px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 8px -3px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 8px -3px rgba(0,0,0,0.75);
}

.site-header{
	position: relative;
	max-width: 95%;
	width: 100%;
	padding: 0 0 .5em 0;
	display: flex;
}

.site-logo{
	display: block;
}

.site-logo>img{
	width: 120px;
	margin: auto;
}

.site-logo-sub-text{
	border-left: 1px solid #c3c3c3;
    color: #646464;
    font-size: 15px;
    font-family: arial;
    line-height: 1.6;
    width: 145px;
    margin: 0 0 0 15px;
    padding: 10px;
}

.head-right-wrap{
	display: flex;
	flex-wrap: wrap;
	margin: auto 0 auto auto;
}

.contact-section{
	margin: auto 0 auto auto;
}

.contact-section-group{
	display: block;
	text-align: left;
}

.profile-section{
	margin: auto 0 auto auto;
	display: flex;
	flex-wrap: wrap;
    justify-content: flex-end;
}

.cart-section{
	/*margin: auto 10px;*/
	display: flex;
}

.add-menu-section{
	margin: auto 0;
	display: flex;
	justify-content: flex-end;
}

.eu-finance{
	position: absolute;
    top: 0;
    right: 0;
    padding: 1em;
	font-size: 12px;
}

.eu-finance>a{
	color: #1763af;
}

.eu-finance>a:hover{
	color: #ff7802;
}

.main-header-link{
	position: relative;
	display: flex;
	align-items: center;
	padding: 5px;
	margin: 0 5px;
	color: #1763af;
    background-color: transparent;
    border: none;
	font-size: 16px;
	border-radius: 2px;
	outline: none;
}

.profile-section>.main-header-link, .add-menu-section>.main-header-link{
	padding: 10px 15px;
}

.main-header-link::after{
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
	border-radius: 0 0 2px 2px;
	background: #ff7802;
	transform: scale(0, 1);
	transition: transform 0.5s ease;
}

.main-header-link:hover{
	color: #ff7802;
	-webkit-box-shadow: 
	0 1px 1px rgba(0,0,0,0.12),
	0 2px 2px rgba(0,0,0,0.12),
	0 4px 4px rgba(0,0,0,0.12);
    -moz-box-shadow: 
	0 1px 1px rgba(0,0,0,0.12),
	0 2px 2px rgba(0,0,0,0.12),
	0 4px 4px rgba(0,0,0,0.12);
    box-shadow:
	0 1px 1px rgba(0,0,0,0.12),
	0 2px 2px rgba(0,0,0,0.12),
	0 4px 4px rgba(0,0,0,0.12);
}

.main-header-link:hover::after{
	transform: scale(1, 1);
}
 
.main-header-link >i{
	font-size: 20px;
}

.main-header-link-g{
	position: relative;
	display: inline-block;
	align-items: center;
	padding: 10px 15px;
	color: #1763af;
    background-color: transparent;
    border: none;
	font-size: 16px;
	border-radius: 2px;
	outline: none;
}

.main-header-link-g::after{
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
	border-radius: 0 0 2px 2px;
	background: #6bc76b;
	transform: scale(0, 1);
	transition: transform 0.5s ease;
}

.main-header-link-g:hover{
	color: #6bc76b;
	-webkit-box-shadow: 
	0 1px 1px rgba(0,0,0,0.12),
	0 2px 2px rgba(0,0,0,0.12),
	0 4px 4px rgba(0,0,0,0.12);
    -moz-box-shadow: 
	0 1px 1px rgba(0,0,0,0.12),
	0 2px 2px rgba(0,0,0,0.12),
	0 4px 4px rgba(0,0,0,0.12);
    box-shadow:
	0 1px 1px rgba(0,0,0,0.12),
	0 2px 2px rgba(0,0,0,0.12),
	0 4px 4px rgba(0,0,0,0.12);
}

.main-header-link-g:hover::after{
	transform: scale(1, 1);
}

.main-header-link-g >i{
	margin-right: .2em;
}

.dropable{
	position: relative;
}

.drop-menu-header{
	font-size: 18px;
	padding: 5px 10px 15px 10px;
	border-bottom: 1px dotted #acacac;
}

.drop-container{
	min-width: 250px;
	visibility: hidden;
	padding: 15px;
	background-color: #fff;
	border-radius: 2px;
	position: absolute;
	margin-top: 20px;
	right: 0;
	left: auto;
	z-index: 99;
	top: 100%;
	transform: scale(0, 1);
    transition: transform 0.3s ease;
	-webkit-box-shadow: 
	0 1px 1px rgba(0,0,0,0.12),
	0 2px 2px rgba(0,0,0,0.12),
	0 4px 4px rgba(0,0,0,0.12),
	0 8px 8px rgba(0,0,0,0.12),
	0 16px 16px rgba(0,0,0,0.12);
    -moz-box-shadow: 
	0 1px 1px rgba(0,0,0,0.12),
	0 2px 2px rgba(0,0,0,0.12),
	0 4px 4px rgba(0,0,0,0.12),
	0 8px 8px rgba(0,0,0,0.12),
	0 16px 16px rgba(0,0,0,0.12);
    box-shadow:
	0 1px 1px rgba(0,0,0,0.12),
	0 2px 2px rgba(0,0,0,0.12),
	0 4px 4px rgba(0,0,0,0.12),
	0 8px 8px rgba(0,0,0,0.12),
	0 16px 16px rgba(0,0,0,0.12);
}

.profile-nav, .about-nav{
	padding: 16px 12px;
}

.profile-nav >a, .about-nav >a{
	font-size: 16px;
	display: block;
	padding: 10px;
	color: #1763af;
}

.profile-nav >a:hover, .about-nav >a:hover{
	color: #ff7802;
}

.js-visible{	
	visibility: visible;
	transform: scale(1, 1);
}

.head-nav-wrap{
	background-color: #2871b7;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

.sub-head-nav {
	width: 90%;
	overflow: hidden;
	/*background-color: #2871b7c7;*/
}

.sub-head-nav a, .sub-head-nav .sub-menu-dropdown .sub-menu-dropbtn{
	display: inline-block;
    color: #f2f2f2;
    text-align: center;
    padding: 10px 30px 10px 20px;
    text-decoration: none;
    font-size: 16px;
}

.sub-head-nav a.highlighted{
	color: #fda54e;
	float: right;
}

.highlighted-bf{
	background-color: #000 !important;
	color: #00FFFF !important;
	font-weight: bold;
	border-radius: 0 16px 4px 0;
}

.highlighted-bf:hover{
	background-color: #3e3e3e !important;
}

.highlighted-cri{
	background-color: #ff0000 !important;
	color: #fff !important;
	font-weight: bold;
	border-radius: 0 16px 4px 0;
}

.highlighted-east{
	background-color: #47c988 !important;
	color: #fff !important;
	font-weight: bold;
	border-radius: 4px 0 0 16px;
}

.highlighted-east:hover{
	color: #339966 !important;
	background-color: #fff !important;
}

.highlighted-merge-icon{
	display: inline-block;
	position: relative;
	color: #ff0000;
}

.highlighted-merge-icon:after{
    position: absolute;
    font-family: "Font Awesome 5 Free";
    content: "\f295";
    font-weight: 900;
    top: -25px;
    left: -18px;
    font-size: 15px;
    padding: 12px;
    background-color: #fff;
    border-radius: 30px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%), 0 8px 8px rgb(0 0 0 / 12%), 0 16px 16px rgb(0 0 0 / 12%);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.12), 0 4px 4px rgba(0,0,0,0.12), 0 8px 8px rgba(0,0,0,0.12), 0 16px 16px rgba(0,0,0,0.12);
    box-shadow: 0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%), 0 8px 8px rgb(0 0 0 / 12%), 0 16px 16px rgb(0 0 0 / 12%);
}

.highlighted-cri:hover{
	color: #cc0000 !important;
	background-color: #fff !important;
}

.highlighted-cri:hover .highlighted-merge-icon{
	color: #cc0000 !important;
	background-color: #fff !important;
}

.highlighted-ny{
	background-color: #685a93 !important;
	color: #fff !important;
	font-weight: bold;
	border-radius: 0 16px 4px 0;
}

.highlighted-ny:hover{
	color: #5a4e7e !important;
	background-color: #fff !important;
}

.highlighted-ny:hover .highlighted-merge-icon{
	color: #5a4e7e !important;
	background-color: #fff !important;
}

/*.sub-head-nav a:hover{
	color: #ff7802;
}*/

.sub-head-nav .sub-menu-dropdown:hover, .dc-root-elem:hover, .dc-sub-first-all-elem:hover{
	background-color: #205b92;
	text-decoration: none;
}

.sub-head-nav .sub-menu-dropdown:hover .sub-menu-dropbtn{
	color: #f2f2f2;
}

.sub-head-nav .sub-menu-dropdown.active{
	background-color: #f2f2f2;
	text-decoration: none;
}

.sub-head-nav .sub-menu-dropdown.active .sub-menu-dropbtn{
	color: #205b92;
}


.sub-head-nav a.active {
	background-color: #2871b7cc;	
	color: #fda54e ;
}

.sub-head-nav .sub-head-nav-trigger {
	display: none;
}

.sub-menu-dropdown{
	display: block;
    float: left;
	overflow: hidden;
}

.sub-menu-dropdown .sub-menu-dropbtn {
	display: inline-block;
	color: #f2f2f2;
	border: none;
	background-color: transparent;
	text-align: center;
	padding: 14px 28px;
	text-decoration: none;
	font-size: 17px;
}

.sub-menu-dropdown.active .dropdown-content, .sub-menu-dropdown.active .dropdown-content-r{
	display: block;
}

.sub-menu-dropbtn-cl{
	display: none;
}

.sub-menu-dropdown.active .sub-menu-dropbtn-cl{
	display: inline-block;
}

.sub-menu-dropdown.active .sub-menu-dropbtn-ar{
	display: none;
}

.dc-root-elem:hover .dropdown-content{
	min-width: auto;
}

.dropdown-content, .dropdown-content-r{
	display: none;
	position: absolute;
	left: 5%;
	background-color: transparent;
	min-width: 1215px;
	z-index: 6;
}

.dropdown-content a, .dropdown-content-r a{
  float: none;
  font-size: 15px;
  padding: 10px 42px 10px 12px;
  text-decoration: none;
  display: inline-block;
  text-align: left;
}

.dropdown-content-r{
	left: unset;
	min-width: 0%;
}

.dc-root-close{
	width: 100%;
	background-color: #fff;
}

.dc-root-close div{
	color: #265e94;
    font-size: 20px;
    font-weight: bold;
	width: 50px;
	padding-top: 5px;
    margin: 0 0 0 auto;
}

.dc-root{
	position: relative;
	display: inline-block;
	float: left;
	background-color: #fff;
    border-radius: 0 0 4px 4px;
    /*box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 66%);*/
}

.dc-root-elem{
	/*position: relative; МАХНИ ЗА ДА БЪДАТ В ЕДНА ЛИНИЯ*/
	color: #2871b7;
	border-right: 1px solid #d6d6d6;
}

.dc-root-elem.active-root-menu, .dc-root-elem.active-root-menu .dc-link-root a{
	background-color: #265e94;
    color: #fff;
}

.dc-root-elem.ds-active-root-menu, .dc-root-elem.ds-active-root-menu .dc-link-root a{
	background-color: #265e94;
    color: #fff;
}

.dc-root-elem.active-root-menu .dc-sub-first, .dc-root-elem.active-root-menu .dc-sub-second-d{
	display: inline-block;
}

.dc-root-elem.ds-active-root-menu .dc-sub-first, .dc-root-elem.ds-active-root-menu .dc-sub-second-d{
	display: inline-block;
}

.dc-link-root>a{
	color: #2871b7;
}

.dc-root-elem:hover .dc-link-root a{
	color: #fff;
}

.dc-root-elem:hover, .dc-root-elem a:hover, .dc-sub-first-all-elem:hover{
	color: #fff;
}

.dc-sub-first-all-elem:hover .dc-link a{
	color: #fff
}

.dc-sub-second-elem{
	display: inline-flex;
}

.dc-sub-second-elem > a{
	display: block;
	color: #2871b7;
	width: 125px;
	padding: 7px;
	text-align: left;
}

.dc-sub-second-elem a:hover{
	color: #fda54e;
	text-decoration: underline!important;
}

.dc-sub-second-elem.sub-second-collapsible.collapsed{
	display: none;
}

.sub-second-expander{
	display: block;
    color: #fda54e;
    font-size: 15px;
    padding: 7px;
}

.sub-second-expander:hover{
	cursor: pointer;
	color: #ff7802;
}

.sub-second-expander>span::after{
	content: "\002B";
}

.sub-second-expander.expanded>span::after{
	content: "\2212";
}

.dc-link, .dc-link-root{
	position: relative;
	text-align: left;
}

.dc-link::after, .dc-link-root::after{
	font-family: "Font Awesome 5 Free";
    content: "\f054";
    font-size: 13px;
    display: inline-block;
    padding: 0 10px;
    font-weight: 900;
    right: 0;
    top: 35%;
	position: absolute;
}


.dc-sub-first-all-elem{
	border-right: 1px solid #d6d6d6;
}

.dc-sub-first-all-elem.active-sub-menu, .dc-sub-first-all-elem.active-sub-menu .dc-link a{
	background-color: #265e94;
    color: #fff;
}

.dc-sub-first-all-elem.ds-active-sub-menu, .dc-sub-first-all-elem.ds-active-sub-menu .dc-link a{
	background-color: #265e94;
    color: #fff;
}

.dc-sub-first-all-elem.active-sub-menu .dc-sub-second{
	display: inline-block;
}

.dc-sub-first-all-elem.ds-active-sub-menu .dc-sub-second{
	display: inline-block;
}

.dc-sub-first-all-link{
	padding: 10px 15px;
	text-align: center;
}

.dc-sub-first-all-link .nav-menu-sub-link, .dc-sub-second-img-link .nav-menu-sub-link{
	border-radius: 50px;
    padding: 10px 16px;
    background-color: #265e94;
    color: #fff;
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgb(0 0 0 / 0%);
    box-shadow: 0px 5px 13px -7px #000000, 5px 5px 15px 5px rgb(0 0 0 / 0%);
}

.nav-menu-sub-link:hover{
	background-color: #fda54e!important;
}

/*
.dc-sub-first-all-elem::after{
	font-family: "Font Awesome 5 Free";
    content: "\f054";
    font-size: 13px;
    display: inline-block;
    padding: 0 10px;
    font-weight: 900;
    right: 0;
    top: 40%;
	position: absolute;
}*/


.dc-sub-first-all-elem:hover > a{
	background-color: #265e94;
	color: #fff;
}

.dc-sub-first{
	display: none;
	position: absolute;
    top: 0;
    left: 0;
	padding-left: 100%;
	width: max-content;
	color: #2871b7;
	min-height: 100%;
	background-color: #fff;
	border-radius: 0 0 4px 4px;
	z-index: -1;
    /*box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 66%);*/
}

.dc-sub-first-all-elem a{
	text-align: left;
	color: 	#2871b7;
}

.dc-sub-second{
	display: none;
	position: absolute;
	text-align: left;
	left: 0;
	top: 0;
	background-color: #fff;
	width: 1215px;
	padding-left: 100%;
	z-index: -1;
	min-height: 100%;
	border-radius: 0 0 4px 4px;
    -webkit-box-shadow: 0 0.5px 1.7px rgba(0, 0, 0, 0.031),
	0 1.9px 4px rgba(0, 0, 0, 0.034),
	0 4.5px 7.5px rgba(0, 0, 0, 0.035),
	0 9.4px 13.4px rgba(0, 0, 0, 0.036),
	0 19px 25.1px rgba(0, 0, 0, 0.039),
	0 45px 60px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0 0.5px 1.7px rgba(0, 0, 0, 0.031),
	0 1.9px 4px rgba(0, 0, 0, 0.034),
	0 4.5px 7.5px rgba(0, 0, 0, 0.035),
	0 9.4px 13.4px rgba(0, 0, 0, 0.036),
	0 19px 25.1px rgba(0, 0, 0, 0.039),
	0 45px 60px rgba(0, 0, 0, 0.07);
    box-shadow: 0 0.5px 1.7px rgba(0, 0, 0, 0.031),
	0 1.9px 4px rgba(0, 0, 0, 0.034),
	0 4.5px 7.5px rgba(0, 0, 0, 0.035),
	0 9.4px 13.4px rgba(0, 0, 0, 0.036),
	0 19px 25.1px rgba(0, 0, 0, 0.039),
	0 45px 60px rgba(0, 0, 0, 0.07);
}

.dc-sub-second-all{
	float: left;
	width: 400px;
	padding: 5px;
}

.dc-sub-second-d .dc-sub-second-all{
	width: 650px;
}

.dc-sub-second-d .dc-sub-second-img-link{
	width: calc(100% - 650px);
}

.dc-sub-second-img-link{
	width: calc(100% - 400px);
	float: left;
	padding: 0 5px;
	margin: 10px 0;	
	border-left: 1px solid #d6d6d6;
}

.dc-sub-second-img-link img {
    width: 100%;
    display: block;
    height: auto;
    aspect-ratio: 4 / 3;
}

.dc-sub-second-img-link > a{
	background-color: #fff;
    color: #2871b7;
	text-align: center;
	margin-top: 5px;
	padding: 10px;
	width: 100%;
}

.navbar-slot{
	font-weight: 600;
	padding: 10px 25px 10px 25px!important;
}

.notification .badge {
	z-index: 1;
	position: absolute;
	top: -5px;
	right: -5px;
	padding: 5px 5px;
	border-radius: 50%;
	background-color: #ff8300;
	color: white;
	font-size: 10px;
	width: 20px;
}

/*.dc-sub-second-img-link > a:hover{
	background-color: #fff;
    color: #fda54e;
}*/

/*.dc-root-elem:hover .dc-sub-first{
	display: inline-block;
}

.dc-root-elem:hover .dc-sub-second.dc-sub-second-d{
	display: inline-block;
}

.dc-sub-first-all-elem:hover .dc-sub-second{
	display: block;
}

.dc-sub-first-all-elem:active .dc-sub-second{
	display: block;
}
*/
@media screen and (max-width: 600px) {
	
	.site-header{
		justify-content: flex-start;
		flex-wrap: nowrap;
	}
	
	.site-logo{
		padding: 0px 5px;
	}
	
	.head-right-wrap{
		width: 100%;
	}
	
	.user-header-name{
		display: none;
	}
	
	.dropable{
		position: unset;
	}
	/* .add-menu-section{
		margin: auto 0 auto auto;
	} */
	
	.site-logo>img{
		width: 100px;
	}
	
	.drop-container, .profile-section{
		width: 100%;
	}
	
	.logInputField{
		min-width: unset !important;
		width: 100%;
	}
	
	.main-header-link > i{
		font-size: 22px;
	}
	
	.main-header-link.logged-in{
		color: #6bc76b;
		border: 2px solid #6bc76b;
		border-radius: 50%;
		padding: 0;
	}
	
	.main-header-link.logged-in>i{
		padding: 5px;
	}
	
	.main-header-link.logged-in::after{
		background: none;
	}
	
	.notification .badge{
		z-index: 1;
		position: absolute;
		top: -10px;
		right: -10px;
		padding: 4px 4px;
		border-radius: 50%;
		background-color: #6bc76b;
		color: white;
		font-size: 10px;
		width: 20px;
	}
	
	.contact-section, .site-logo-sub-text{
		display: none;
	}
	
	.sub-head-nav a, .sub-head-nav .sub-menu-dropdown{
		display: none;
	}
	.sub-head-nav a.sub-head-nav-trigger {
		font-size: 18px;
		float: left;
		display: block;
	}
	
	.sub-head-nav{
		width: 100%;
	}
	
	.sub-head-nav.responsive {
		height: 100vh;
		width: 100vw;
		position: fixed;
		overflow-y: scroll;
		left: 0;
		top: 0;
		z-index: 9999999;
		background-color: #2871b7;
	}
	
	.sub-head-nav.responsive .sub-head-nav-trigger {
		position: sticky;
		text-align: left;
		left: 0;
		top: 0;
		margin: 0 0 10px 0;
		background-color: #2871b7;
		z-index: 10;
		-webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%), 0 8px 8px rgb(0 0 0 / 12%), 0 16px 16px rgb(0 0 0 / 12%);
		-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.12), 0 2px 2px rgba(0,0,0,0.12), 0 4px 4px rgba(0,0,0,0.12), 0 8px 8px rgba(0,0,0,0.12), 0 16px 16px rgba(0,0,0,0.12);
		box-shadow: 0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%), 0 8px 8px rgb(0 0 0 / 12%), 0 16px 16px rgb(0 0 0 / 12%);
	}
	
	.sub-head-nav.responsive .sub-head-nav-trigger::before{
		font-family: "Font Awesome 5 Free";
		content: "\f053";
		font-size: 18px;
		display: inline-block;
		padding: 0 10px;
		font-weight: 900;
		color: #fda54e;
		left: 0;
	}
	
	.sub-head-nav .sub-head-nav-trigger::before{
		font-family: "Font Awesome 5 Free";
		content: "\f0c9";
		font-size: 18px;
		color: #fff;
		display: inline-block;
		padding: 0 10px;
		font-weight: 900;
		left: 0;
	}
	
	.sub-head-nav.responsive .sub-menu-dropdown:hover{
		background-color: #2871b7;
	}
	
	.sub-head-nav.responsive a, .sub-head-nav.responsive .sub-menu-dropdown {
		float: none;
		display: block;
	}
	
	.sub-head-nav.responsive .sub-menu-dropdown {
		text-align: left;
	}
	
	.sub-head-nav.responsive .dropdown-content, .sub-head-nav.responsive .dropdown-content-r {
		left: 0;
		position: relative;
	}
	
	.sub-head-nav.responsive .sub-menu-dropdown .dropbtn {
		display: block;
		width: 100%;
		text-align: left;
	}
	
	.sub-head-nav a, .sub-head-nav .sub-menu-dropdown .sub-menu-dropbtn{
		padding: 10px 32px 10px 10px;
	}
	
	.sub-head-nav.responsive .sub-menu-dropdown.active, .sub-head-nav.responsive .sub-menu-dropdown.active .sub-menu-dropbtn{
		background-color: #205b92;
		color: #fda54e;
		text-decoration: none;
		text-align: center;
	}
	
	.sub-head-nav.responsive .sub-menu-dropdown:last-child{
		margin: 0 0 15px;
		border-bottom: 1px solid #2e82d1;
	}
	
	.dropdown-content, .dropdown-content-r {
		min-width: 100vw;
	}
	
	.sub-head-nav.responsive .dropdown-content div, .sub-head-nav.responsive .dropdown-content-r div{
		width: 100%;
	}
	
	.dc-root{
		background-color: #174169;
		color: #fff;
	}
	
	.dc-link{
		padding: 0 0 0 20px;
	}
	
	.dc-sub-first-all-elem.active-sub-menu .dc-link a{
		background-color: #123454;
	}
	
	.dc-link-root>a {
		padding: 12px 42px 12px 25px;
		color: #fff;
	}
	
	.dc-root-elem:hover{
		background-color: #174169;
	}
	
	.dc-root-elem.active-root-menu, .dc-root-elem.active-root-menu .dc-link-root a {
		background-color: #174169;
		color: #fff;
	}
	
	.dc-sub-first, .dc-sub-second{
		padding: 0;
		position: unset;
	}
	
	.dc-sub-first-all-elem, .dc-sub-first-all-elem:hover{
		padding: 0;
		background-color: #123454;
	}
	
	.dc-sub-first-all-elem.active-sub-menu{
		padding: 0;
		background-color: #123454;
	}
	
	.dc-sub-second{
		padding: 0px 5px 0px 35px;
		background-color: #0e273f;
	}
	
	.dc-sub-second-all{
		float: none;
	}
	
	.dc-sub-first, .dc-sub-first-all-elem:hover > a{
		background-color: #0e273f;
	}
		
	.dc-sub-first, .dc-sub-first a{
		color: #fff;
	}
	
	.dc-link::after, .dc-link-root::after{
		font-family: "Font Awesome 5 Free";
		content: "\2b";
		font-size: 13px;
		color: #fff;
		display: inline-block;
		padding: 0 10px;
		font-weight: 900;
		right: 0;
		top: 35%;
		position: absolute;
	}
	
	.dc-root-elem.active-root-menu.dc-root-elem-mobile .dc-link-root::after, .dc-sub-first-all-elem.active-sub-menu.dc-sub-first-all-elem-mobile .dc-link::after{
		font-family: "Font Awesome 5 Free";
		content: "\f068";
		font-size: 13px;
		color: #fff;
		display: inline-block;
		padding: 0 10px;
		font-weight: 900;
		right: 0;
		top: 35%;
		position: absolute;
	}
	/*
	.dc-root-elem:hover .dc-link-root::after{
		transform: rotate(90deg);
	}
	
	.dc-sub-first-all-elem:hover .dc-link::after{
		transform: rotate(90deg);
	}
	*/
	.dc-sub-second-elem > a{
		width: auto;
	}
	
	.dc-sub-second-elem > a:hover{
		color: #fda54e;
	}
	
	.highlighted-merge-icon {
		display: none;
	}
	
	.dc-sub-second-img-link{
		display: none;
	}
	
	.dc-root-close{
		display: none;
	}
	
	.dc-sub-first-all-link .nav-menu-sub-link, .dc-sub-second-img-link .nav-menu-sub-link{
		text-align: center;
		background-color: #fda54e;
		border-radius: 50px;
		padding: 10px 16px;
		color: #fff;
		-webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgb(0 0 0 / 0%);
		box-shadow: 0px 5px 13px -7px #000000, 5px 5px 15px 5px rgb(0 0 0 / 0%);
	}
	
	.highlighted-east, .highlighted-cri{
		border-radius: 0px;
	}
	
	.dc-root-elem.ds-active-root-menu .dc-sub-first, .dc-root-elem.ds-active-root-menu .dc-sub-second-d{
		display: none;
	}
	
	.dc-root-elem.ds-active-root-menu, .dc-root-elem.ds-active-root-menu .dc-link-root a{
		background-color: #174169;
	}
	
	.dc-sub-first-all-elem.ds-active-sub-menu .dc-sub-second{
		display: none;
	}
	
	.dc-sub-first-all-elem.ds-active-sub-menu, .dc-sub-first-all-elem.ds-active-sub-menu .dc-link a{
		background-color: #123454;
	}
	
	.navbar-slot{
		font-weight: 600;
	}
	
	
	.highlighted-bf {
		border-radius: 0px;
	}
	
	.highlighted-cri {
		background-color: transparent!important;
		color: #cc0000 !important;
	}
	
	.highlighted-east {
		margin-top: 15px;
		background-color: #fff!important;
		color: #47c988 !important;
	}
	
}

